Subject: Re: bug#36786: Warn of AMD GPUs unusable with Guix System

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Wed, 16 Nov 2022 00:28:23 +0100

pelzflorian (Florian Pelz) wrote on 26 Jul 2019 22:03
> I would rather see a more prominent link to the manual and h-node
>  where on the downloads page it says “runs on i686, x86_64, ARM”,
>  because I suppose many people do not read the manual until they know
>  they need to, and instead expect things to just work, especially now
>  that there’s a graphical installer.

Closing.  Documenting non-working hardware is no longer necessary since
warnings were prominently added within the installer, as discussed at
<https://issues.guix.gnu.org/58357>.